
/* ===== ANCHORS START =============================== */
a {color:#0275e0;text-decoration:none;font-weight:bold;transition: all 0.3s ease;}
a:hover {color:#000;background-color:#fec200;text-decoration:none;}
a.alt1 {color:#d5ce55;font-weight:bold;text-decoration:none;}
a.alt1:hover {color:#fff;background-color:#d5ce55;}
a img {color:transparent;border:3px solid #000080;}
a:hover img,a.noborder.colorbox:hover img { border-color: #A53400; }
a.imgalt1 img {border:2px solid;border-color:#000000;}
a.imgalt1:hover img {border:2px solid;border-color:#00FF00;}
a.ext:hover {background: #fec200 url('images/ext_01.png') no-repeat center right;background-size: 20px;}
a.wiki:hover {background: #fec200 url('images/ext_wiki.png') no-repeat center right;background-size: 20px;}
/* ===== ANCHORS END ================================== */

/* ===== BULLETS START ======================== */
ul.check, ul.check ul {padding-left: 0px;margin-left:0px;}
ul.check li{padding: 0px; margin:0 0 0 32px;}
ul.check li.not_done{list-style-image:url("images/bullet_check_no.png");}
ul.check li.done{list-style-image:url("images/bullet_check_yes.png");}
ul.check li.yellow{list-style-image:url("images/bullet_check_yellow.png");}
/* ===== BULLETS END ======================== */

.fontcolor1{color:#c94b4b;}
.fontcolor2{color:#1e6295;}
.fontcolor3{color:#0275e0;}
div#header_wrapper {border-bottom: 1px solid grey;}
div#bs_header_center_region {margin-left: 10px;}
div#bs_header_center_region p {font-size: 18px;margin: 0;line-height:22px;text-align: center;}
div#bs_header_right_region {margin-top: 2px;}

/* ======= SLIM_CROPPER START ============= */
form#contact_form .slim{width: 240px;/*border-radius: 50%;*/}

/* ===== SITE_LOGO START ============================== */
div#bs_header_left_region {width: 240px;margin-top:7px;}
div#bs_site_logo.bs_site_logo a, div#bs_site_logo.bs_site_logo a:hover {background-image: url("images/logo-eng.png");}
div#bs_site_logo.bs_site_logo_jpn a, div#bs_site_logo.bs_site_logo_jpn a:hover {background-image: url("images/logo-eng.png");}
div#bs_site_logo a {padding-bottom: 12%;}
/* ===== SITE_LOGO END ================================ */

div.bs_email_sprite {width: 65px;}
div.social_icon {width: 41px;}

/* ===== MAIN_MENU START ============================== */
/* ===== MAIN_LINKS START ===== */
div#main_menu_wrap ul a {color:#d8f8ff;}
/*div#main_menu_wrap ul > li a{background:#E0DFDA url('images/main_menu_back.png') repeat top left;}*/
div#main_menu_wrap ul > li a{background:transparent url('images/main_menu_back.png') repeat-x top left;border: 1px solid black;}
div#main_menu_wrap li a:hover, div#main_menu_wrap li a:active {background:#fec200;color:#000;}
div#main_menu_wrap li a.active_trail {background:#d8f8ff;color:#fec200;}
/* ===== MAIN_LINKS END ======= */
/* ===== DEBUG_MEGA_MENU START ========================
Set left to 0 > left:0 when you need to debug
2nd tier menu.  Also need:
div#main_menu_wrap ul ul {display:block;}
(above) on as well. Search DEBUG_MEGA_MENU

div#main_menu_wrap ul ul {
left:0px;
display:block;
}
*/
/* ===== DEBUG_MEGA_MENU END =========================== */
/* ===== SUB_LINKS START ====== */
/**/
div#main_menu_wrap ul ul a, div#main_menu_wrap ul ul a:link {background:none;background-color:#003361;color:#d8f8ff;}
div#main_menu_wrap ul ul a:hover, div#main_menu_wrap ul ul a.active_trail {color:#fec200;background-color:#d8f8ff;}

/* ===== SUB_LINKS END ======== */
/* ===== MAIN_MENU END ================================ */

h1#page_title {text-shadow: 1px 1px 1px rgba(0,0,0,.5);}
div#title_underline {width: 100px;height: 8px;background-color: #0275E0;margin-left: 5px;}

div#mobile_header_icons {width: 164px;}

div#bs_footer {
  padding-top:10px;
  color:#fff;
  background: #095496 url('images/tree-0002-0001-0001-mobile.png') no-repeat bottom right;
  border-top: 1px solid black;
	height:auto;
}

.container {max-width: 90%;}
div.bs_box_02 {padding-top: 20px;color: #FFFFFF;}
div.bs_box_03 {background-color:transparent;color: #fff;padding-top: 20px;padding-bottom: 0;}
div.bs_box_04 {background-color: #E2EFFA;}

.bs_img_fancy_border_02 {
    padding: 5px;
    border: 1px solid white;
    background-color: #acb3ea;
    box-shadow: 0px 0px 2px 2px #B2B2B2;
}

.content p.question {
margin: 5px;
margin-bottom: 5px;
margin-bottom: 0;
color: #293584;
}
.content p.answer {
margin-left: 30px;
color: #4f9350;
}

div.hero_image_text{
	background:transparent url('images/background_transparent_white_50.png') repeat top left;
  color:white;
}
div.hero_image_text.one{bottom:10px;left:10px;top:auto;right:auto;}
div.hero_image_text.two{bottom:10px;left:10px;top:auto;right:auto;}
div.hero_image_text.three{bottom:10px;left:10px;top:auto;right:auto;}

div.testimonial_0001 {
    background-color: #ffedfd;
    font-style: italic;
    padding: 20px;
    font-size: 1.7rem;
}

div.page_splash{margin-bottom:-50px;}

/* ============ PORTFOLIO_PAGE_IMG_WRAPPER START ================= */
div#cards_wrapper{
position:relative;
margin-left:10px;/* this is to compensate for the "jQuery Slide" of 10 px" */
}

div#cards_wrapper .cards{position:relative;}

div#cards_wrapper .cards .text_box, div.gallery .row > div .text_box{
position: absolute;
z-index: 1;
bottom: 15px;
left: 20px;
padding: 1px 4px;
background: transparent url('images/transparent_back_0002_30_percent.png') repeat top left;
border: 1px solid black;
-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
font-size:14px;
font-weight:bold;
text-align:center;
}

div#cards_wrapper img{
margin:10px 0;
border:1px solid rgba(0, 0, 0, 0.75);
-webkit-box-shadow: 3px 2px 3px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    3px 2px 3px 0px rgba(0, 0, 0, 0.3);
box-shadow:         3px 2px 3px 0px rgba(0, 0, 0, 0.3);
}
/* ============ PORTFOLIO_PAGE_IMG_WRAPPER END ============== */

/* ============ ABOUT_PAGE_IMG_TOP START ==================== */
div.bs_grey_back{
padding:20px 5px;
background-color:#def2fc;
text-align:center;
background-repeat: no-repeat;
background-size: auto 100px;
background-position:bottom right;
}

div#bs_grey_back_0001{background-image: url('images/icon-about-tokyo-0001-0002.png');}
div#bs_grey_back_0002{background-image: url('images/icon-about-vegas-0001-0002.png');}
div#bs_grey_back_0003{background-image: url('images/icon-about-denver-0001-0002.png');}
div#bs_grey_back_0004{background-image: url('images/icon-about-tokyo-0002-0002.png');}
/* ============ ABOUT_PAGE_IMG_TOP END ======================= */

/* ============ PHOTO_GALLERY START ========================== */
div.gallery .row > div {padding: 0;position: relative;}
/* ============ PHOTO_GALLERY END ============================ */

p.bs_ul{padding-left:50px;padding-bottom:12px;}
p.bs_ul.num_1{background:transparent url('images/bs_ul_num_1.png') no-repeat top left;}
p.bs_ul.num_2{background:transparent url('images/bs_ul_num_2.png') no-repeat top left;}
p.bs_ul.num_3{background:transparent url('images/bs_ul_num_3.png') no-repeat top left;}
p.bs_ul.num_4{background:transparent url('images/bs_ul_num_4.png') no-repeat top left;}
p.bs_ul.num_5{background:transparent url('images/bs_ul_num_5.png') no-repeat top left;}
p.bs_ul.num_6{background:transparent url('images/bs_ul_num_6.png') no-repeat top left;}
p.bs_ul.num_7{background:transparent url('images/bs_ul_num_7.png') no-repeat top left;}
p.bs_ul.num_8{background:transparent url('images/bs_ul_num_8.png') no-repeat top left;}
p.bs_ul.num_9{background:transparent url('images/bs_ul_num_9.png') no-repeat top left;}

div#header_graphic{position:absolute;z-index:-10;top:103px;display:none;}
div#header_graphic img{border:none;}

/* ========== INPUT_AND_FIELDS START ============================= */
input[type="button"], input[type="submit"], .bs_link_button {
    color: #A0EDFD;
    background-color: #000000;
    border-color: #7a7a7a;
}
input[type="button"]:hover, input[type="submit"]:hover, .bs_link_button:hover {
    color: #FFFFFF;
    background-color: #017FCC;
}
/* ========== INPUT_AND_FIELDS END ============================= */


/* ========== FAQ_PAGE START ==================================== */
div.faq_question_wrapper{margin:20px 0 40px 0;border-top:1px solid grey;padding-top:15px;}
div.faq_question_wrapper img.q_a{float:left;width:50px;border:none;}
div.faq_question_wrapper p{padding-left:50px;padding-top:20px;margin-bottom:10px;}
div.faq_q, div.faq_a{clear:both;}
/* ========== FAQ_PAGE END ======================================= */


/* *****************************************
===== START Video Hover ======================
****************************************** */

.video_wrapper a{
/*
Image will expand %100 in span... so, higher
pixel images are best
*/
width: 100%;
height: 0;
/*
padding-bottom
Height of Sprite Image / Width of sprite image (NOTE total width of full sprite but of 1 image)
*/
padding-bottom: 56.5%;

background-position: 0 0;
/*
"background-size"
200% for 2 level sprite, 300% for 3 level
exactly DOUBLE (or triple if a 3 level sprite) the "width"
*/
background-size: 300%;
display:block;
transition:none;
}

.video_wrapper a:hover {
/*background-position: 100% 0;*/ /* Use ONLY percents here */
transition:none;
background-color:transparent;
background-position: 50% 0;
}
/**/
.video_wrapper a:active {
background-position: 100% 0;
}


#video_promotion_video a{
	background-image: url("images/video-holder.jpg");
}

/* *****************************************
===== END Video Hover ========================
****************************************** */

/**
 * =============================================================
 * =============================================================
 * =============================================================
 * ============== START_MEDIA_QUERRIES =========================
 up to 752 = mobile Devices   xs
 @media (min-width: 753px) {  sm Tablet vertical
 @media (min-width: 1009px) { md Tablet Horizontal and Old Desktop
 @media (min-width: 1351px) { lg New Desktop
 */

@media only screen and (min-width: 753px){
	
  /* ===== MAIN_MENU START ============================== */
  div#main_menu_wrap ul > li a{border: none;}	
  div#main_menu_wrap.eng > ul > li#menu_item_1 {width: 25%;}
  div#main_menu_wrap.eng > ul > li#menu_item_2 {width: 25%;}
  div#main_menu_wrap.eng > ul > li#menu_item_3 {width: 25%;}
  div#main_menu_wrap.eng > ul > li#menu_item_4 {width: 25%;}
	div#main_menu_wrap.jpn > ul > li#menu_item_1 {width: 25%;}
	div#main_menu_wrap.jpn > ul > li#menu_item_2 {width: 25%;}
	div#main_menu_wrap.jpn > ul > li#menu_item_3 {width: 25%;}
	div#main_menu_wrap.jpn > ul > li#menu_item_4 {width: 25%;}	
  /* ===== SUB_LINKS START ====== */
	div#main_menu_wrap ul ul {background:none;background-color:#003361;}	
  div#main_menu_wrap ul ul a, div#main_menu_wrap ul ul a:link {background:none;}
  div#main_menu_wrap ul ul a:hover, div#main_menu_wrap ul ul a.active_trail {color:#fec200;background-color:#d8f8ff;}
  /* ===== SUB_LINKS END ======== */
	
	/* ===== MAIN_MENU END ================================ */
	
	
	div.page_splash{margin-bottom:-50px;}
  div#header_wrapper {border-bottom: none;}
  div#bs_page_wrap {margin-bottom: -335px;}
	div#bs_push,	div#bs_footer {height: 335px;}
  div#bs_footer {background:#095496 url('images/tree-0001-0001-0001.png') no-repeat bottom right;}
	div#bs_header_sticky_wrap {
		background:white url('images/header-back-0001.png') no-repeat top right;
		background-size: 300px;
	}
  div#bs_header_sticky_wrap_push {height: 90px;}
	div#hero_wrapper_jpn{position: relative;text-align: center;line-height: 140%;}
	div#hero_wrapper_jpn #txt_01, div#hero_wrapper_jpn #txt_02 {
			position: absolute;
			z-index: 1;
			top: 10px;
			left: 50%;
			width: 550px;
			margin-left: -275px;
			border: 0px solid red;
			display: none;
	}
  div#hero_wrapper_jpn #txt_02 {display: block;top: 5px;}
  .fl_img {margin-right:35px;}
  .fr_img {margin-left:35px;}
	
  /** ========== FAQ START =======================================*/
  div.faq_question_wrapper{margin:20px 0;}
  div.faq_question_wrapper img.q_a{float:left;width:60px;border:none;}
  div.faq_question_wrapper p{padding-left:70px;padding-top:23px;margin-bottom:10px;}
  div.faq_q, div.faq_a{clear:both;}	
	
}

@media only screen and (min-width: 1009px){
  .content {padding-top: 20px;}
	div#header_graphic{display:block;position:absolute;z-index:-10;top:0;}
  div#bs_header_left_region {width: 322px;margin-top:3px;}
  div#bs_header_sticky_wrap_push {height: 93px;}
  div#hero_wrapper_jpn #txt_01 {display: block;}
	div#hero_wrapper_jpn #txt_02 {display: none}
	div.page_splash{border:0px solid red;position:absolute;top:-10px;right:0;width:850px;height:300px;z-index:-1;}
}

@media only screen and (min-width: 1351px){}